@media screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .view-announcements .views-row {
    margin: 0 auto;
  }
}

@media screen and (min-width:768px) and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .view-announcements .views-row {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media only screen and (min-width:768px) and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .view-announcements .view-content {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 10px);
  }
}

@media only screen and (min-width:1440px) and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
  .view-announcements .view-content {
    display: flex;
    flex-wrap: wrap;
    width: calc(100% + 40px);
  }
}
